.searchResult{
	color: #9D8A76;
	position: absolute;
	left: -390px;
	top: 0;
	width: 310px;
	padding: 80px 40px 40px 40px;
	height: calc(100% - 120px);
	font-size: 14px;
	/*background: url('/assets/img/menu-bg-p.png') no-repeat center;*/
	background: #fff;
	line-height: 18px;
	z-index: 40;
}
.searchResult-open{
	left: 0px!important;
}
.keyowrd{
	font-size: 20px;
	padding: 40px 0 20px 0;
	font-weight: bold;
	border-bottom: 2px solid #DBB768;
    color: #9D8A76;
    font-family: 'abril'; letter-spacing: 0.6px;
}
.search-item{
	width: 310px;
	padding: 20px 0;
    border-bottom: 2px solid #DBB768;
}
.search-img{
	width: 80px;
	height: 60px;
	float: left;
	object-fit: cover;
	object-position: center;
}
.search-title{
	margin-left: 100px;
	height: 60px;
}
.search-des{
	padding: 10px 0;
	height: 26px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.result-scroll{
	height: calc(100% - 96px);
	overflow:hidden;
}
.result-box{
	overflow-y: scroll;
	height: 100%;
	margin-right: -30px;
	padding-right: 30px;
}
@media screen and (max-width: 650px){
	.searchResult{
		width: 220px;
		right: -280px;
		padding: 80px 30px 30px 30px;
		height: calc(100% - 110px);
		font-size: 12px;
		line-height: 1.3;
	}
	.keyowrd{
		font-size: 16px;
		padding: 30px 0 20px 0;
	}
	.search-item{
		width: 220px;
		padding: 10px 0;
	}
	.search-des{
		padding: 6px 0;
	}
}